@import url("../page.css");
@import url("../form.css");

/*
 *
 */

/*
 *
.wellcome P {margin:0 0 0.8em 0;}
.wellcome P A {color:#505050; background:#eee; padding:15px 50px 15px 10px; display:block; font-weight:bold;}
.wellcome P A:hover {color:#fff; background:#808080 url(../../img/bottone-go.png) no-repeat 98%;}
.wellcome P IMG {display:none;}
 */

/*
 *
 */
#login_div {padding:10px 15px; -moz-border-radius-topright:10px;}
#login_form DIV {margin:0.5em 0}
#login_form LABEL { display:block;  text-transform: uppercase;
    color: #164831 !important; font-weight: 700;}
#login_form INPUT {padding:5px; }
#login_form #p_username {width:16em}
#login_form #p_password {width:16em}
#login_form SELECT {padding:2px; width:10em}

/*
 *
 */
#registration_div {padding:10px 15px; -moz-border-radius-topright:10px;}
#registration_form DIV {margin:0.5em 0}
#registration_form LABEL { display:block; }
#registration_form INPUT {padding:5px;}
#registration_form #p_username {width:16em}
#registration_form #p_password {width:16em}
#registration_form SELECT {padding:2px; width:10em}


/*
 * Messaggio di errore in error.php
 */
.unrecoverable {
	border: 3px solid #e13827;
	padding: 10px;
}

#left {float:left;}
#right {float:right;}

#contentcontent {
    background: none repeat scroll 0 0;
    height: auto;
    overflow: hidden;
    margin: 20px 15px 0 45px;
}
.ada-tutor #contentcontent, .ada-switcher #contentcontent {
	display: block;
    margin: 0 auto !important;
    width: 90% !important;
}

/**
 * subscription success in info.php
 */
#contentcontent .ui.success.message .message a {
	font-weight: bold;
	color: #006F00;
}

#contentcontent .ui.success.message .message a:hover {
	color: #2BE02B;
}

/**
 * subscription error in info.php
 */
#contentcontent .ui.error.message .message a {
	font-weight: bold;
	color: #BD2323;
}

#contentcontent .ui.error.message .message a:hover {
	color: #FF6F6F;
}
/* AGGIUNTE ENRICO */

#login_div #remindme, #login_div #language_selection {
	display: none;
}
.ada-switcher .exportFormStep1, .exportFormStep2, .exportFormStep3 {
    width: 80% !important;
    margin: 0 auto;
    font-size: 1.15rem;
}
#submit_exportStep1Form, #backButton, #backButton2, #exportButton, #submit_exportStep3Form {
 	background-color: #2ad69e;
    padding: 12px 8px 8px 8px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray;
    border-radius: 6px;
    margin: 6px 6px 12px 6px;
    color: #164831 !important;
}
#gdprrequest {
    font-size: 1.15rem;
}
#gdprrequest label {
    font-weight: 700;
}
#gdprrequest input, {
    background: none;
    background-color: #2ad69e !important;
    padding: 12px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray;
    border-radius: 6px;
    margin: 6px 6px 12px 6px;
    color: #164831 !important;
}
.ui.table tbody tr:nth-child(2n) {
    background-color: rgba(0,0,50,.08) !important;
}
.no-immagine img {
    display: none;
}
.main-image {
    height: 260px;
    width: 100%;
    background-image: url('../../../../../../services/media/1/falco-medie.png');
    background-size: contain;
    background-repeat: no-repeat;
}
#contentcontent {
    width: 90%;
    display: block;
    margin: 0 auto;
}
.blank-40 {
    height: 40px;
    width: 100%;
    display: block;
}